{
  "usingComponents": {
    "icon-loading":"/component/iconLoading/iconLoading",
    "pop-up": "/component/pop-up/index",
    "van-empty": "@vant/weapp/empty/index",
    "van-transition": "@vant/weapp/transition/index",
    "van-swipe-cell": "@vant/weapp/swipe-cell/index"
  },
  "navigationStyle": "custom"
}